Explorar o código

Merge pull request #1585 from sharelatex/spd-bin-run

Add bin/run wrapper to web

GitOrigin-RevId: e324256fdca6b334d25385148e7517b4c4c5e702
Simon Detheridge %!s(int64=7) %!d(string=hai) anos
pai
achega
f5ecc5ad85
Modificáronse 1 ficheiros con 8 adicións e 0 borrados
  1. 8 0
      services/web/bin/run

+ 8 - 0
services/web/bin/run

@@ -0,0 +1,8 @@
+#!/bin/bash
+
+pushd ..
+bin/run $*
+RV=$?
+popd
+
+exit $RV